class Punto(object):
    def __init__(self, x, y):
        self.x = x
        self.y = y


## ----- main -----
if __name__ == "__main__":

    p = Punto(1, 2)
    print "p.x = %d, p2.y = %d" % (p.x, p.y)
    
    
